From 30fd305cc3910b9f3f70565a4ef23b7121f4d26a Mon Sep 17 00:00:00 2001
From: Sebastien Zwickert <dilaroga@free.fr>
Date: Sun, 30 Oct 2011 01:08:45 +0200
Subject: [PATCH 4/5] avcodec: adds HAVE_AVCODEC_VDA.

---
 modules/codec/avcodec/avcodec.h |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/modules/codec/avcodec/avcodec.h b/modules/codec/avcodec/avcodec.h
index e9dbf18..48f52b8 100644
--- a/modules/codec/avcodec/avcodec.h
+++ b/modules/codec/avcodec/avcodec.h
@@ -267,15 +267,15 @@ int ffmpeg_OpenCodec( decoder_t *p_dec );
 #ifndef AV_VERSION_INT
 #   define AV_VERSION_INT(a, b, c) ((a)<<16 | (b)<<8 | (c))
 #endif
-
 #if defined(FF_THREAD_FRAME)
 #   define HAVE_AVCODEC_MT
 #endif
 
-/* Uncomment it to enable compilation with vaapi/dxva2 (you also must change the build
+/* Uncomment it to enable compilation with vaapi/dxva2/vda (you also must change the build
  * system) */
 //#define HAVE_AVCODEC_VAAPI 1
 //#define HAVE_AVCODEC_DXVA2 1
+//#define HAVE_AVCODEC_VDA 1
 
 /* Ugly ifdefinitions to provide backwards compatibility with older ffmpeg/libav
  * versions */
-- 
1.7.5.4

